# $Id$
#
# Network System Tools
#

# SSH support
/usr/sbin/sshd
/usr/bin/scp

# DHCP
/sbin/dhclient
/sbin/dhclient-script
/var/lib/dhcp/dhclient.leases
/var/lib/dhclient/dhclient.leases
/var/lib/dhclient
# On ArchLinnux
/usr/sbin/dhcpcd
/var/lib/dhcpd

# Useful for debug
/usr/sbin/ethtool
